@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h1#top{
	font-size:86%;
	color:#666666;
	font-weight:normal;
	margin-bottom:25px;
}

h2#logo{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	height:56px;
	width:552px;
}

h2#logo a{
	display:block;
	height:56px;
	width:634px;
}


/* div
---------------------------------------------- */

div#wrap_header01{
	border-top:4px solid #0847B0;
}

div#header01{
	width:960px;
	margin:0 auto 10px;
	overflow:hidden;
}


div#wrap_header01_right{
	width:284px;
	height:123px;
	float:right;
	position:relative;
}

* html div#wrap_header01_right{text-align:left;}/*ie6*/

div#wrap_header01_right p{margin-bottom:0px;}

div#wrap_header01_left{
	width:650px;
	float:left;
}

* html div#wrap_header01_left{text-align:left;}/*ie6*/

/* p
---------------------------------------------- */
p#ico_facebook{
	position:absolute;/*wrap_btn_header01*/
	top:2px;
	left:3px;
}

p#ico_twitter{
	position:absolute;/*wrap_btn_header01*/
	top:2px;
	left:41px;
}

p#ico_iiis{
	position:absolute;/*wrap_btn_header01*/
	top:54px;
	left:0;
}

p#ico_wpi{
	position:absolute;/*wrap_btn_header01*/
	top:54px;
	left:112px;
}

p#ico_tsukuba{
	position:absolute;/*wrap_btn_header01*/
	top:54px;
	left:170px;
}

/* ul
---------------------------------------------- */

/*-- navi_header01 --*/

ul#navi_header01{
	width:200px;
	height:27px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
}

ul#navi_header01 li{float:left;}

ul#navi_header01 li span{display:none;}

ul#navi_header01 li a{
	display:block;
	height:27px;
}
ul#navi_header01 li.n01 a{
    background:url(../img/navi_header01.gif) no-repeat 0 -27px;
	width:103px;
}
ul#navi_header01 li.n02 a{
	background:url(../img/navi_header01.gif) no-repeat -103px 0;
	width:97px;
}

/* オーバー */

ul#navi_header01 li.n01 a:hover{background:url(../img/navi_header01.gif) no-repeat 0 0;}
ul#navi_header01 li.n02 a:hover{background:url(../img/navi_header01.gif) no-repeat -103px 0;}


/*-- navi_header02 --*/

ul#navi_header02{
	background:url(../img/navi_header02.gif) no-repeat 0 0;
	width:198px;
	height:11px;
	overflow:hidden;
	position:absolute;
	top:112px;
	right:0;
}

ul#navi_header02 li{float:left;}

ul#navi_header02 li span{display:none;}

ul#navi_header02 li a{
	display:block;
	height:11px;
}
ul#navi_header02 li.n01 a{
	width:49px;
	margin-right:15px;
}
ul#navi_header02 li.n02 a{
	width:134px;
}

/* オーバー */
ul#navi_header02 li.n01 a:hover{background:url(../img/navi_header02.gif) no-repeat 0 -11px;}
ul#navi_header02 li.n02 a:hover{background:url(../img/navi_header02.gif) no-repeat -64px -11px;}


/*-- navi_global --*/

ul#navi_global{
	width:960px;
	margin:0 auto;
	height:52px;
	overflow:hidden;
}

ul#navi_global li{float:left;}

ul#navi_global li span{display:none;}

ul#navi_global li a{
	display:block;
	height:52px;
}

ul#navi_global li.n01 a{width:79px;}
ul#navi_global li.n02 a{width:175px;}
ul#navi_global li.n03 a{width:175px;}
ul#navi_global li.n04 a{width:176px;}
ul#navi_global li.n05 a{width:175px;}
ul#navi_global li.n06 a{width:180px;}

ul#navi_global li.n01 a{background:url(../img/navi_global01.png) no-repeat 0 0;}
ul#navi_global li.n02 a{background:url(../img/navi_global01.png) no-repeat -79px 0;}
ul#navi_global li.n03 a{background:url(../img/navi_global01.png) no-repeat -254px 0;}
ul#navi_global li.n04 a{background:url(../img/navi_global01.png) no-repeat -429px 0;}
ul#navi_global li.n05 a{background:url(../img/navi_global01.png) no-repeat -605px 0;}
ul#navi_global li.n06 a{background:url(../img/navi_global01.png) no-repeat -780px 0;}


/* オーバー */
ul#navi_global li.n01 a:hover{background:url(../img/navi_global01.png) no-repeat 0 -52px;}
ul#navi_global li.n02 a:hover{background:url(../img/navi_global01.png) no-repeat -79px -52px;}
ul#navi_global li.n03 a:hover{background:url(../img/navi_global01.png) no-repeat -254px -52px;}
ul#navi_global li.n04 a:hover{background:url(../img/navi_global01.png) no-repeat -429px -52px;}
ul#navi_global li.n05 a:hover{background:url(../img/navi_global01.png) no-repeat -605px -52px;}
ul#navi_global li.n06 a:hover{background:url(../img/navi_global01.png) no-repeat -780px -52px;}


